Bug 77482 - After running kudzu, eth modules gave oops (kernel 2.5.46)
Summary: After running kudzu, eth modules gave oops (kernel 2.5.46)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: David Lawrence
URL: http://alumno.inacap.cl/~rmaureira/ke...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 20:11 UTC by Need Real Name
Modified: 2013-07-03 02:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 22:15:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-11-07 20:11:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I've compiled 2.5.46 and everytime after running kudzu. eth modules give me
oops. I've disabled kudzu and the oops went away, more info about the systems
and version at the URL above.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Compile 2.5.46
2.Reboot
3.Oops at loading eth modules
	

Actual Results:  kernel gave an oops

Expected Results:  nothing.

Additional info:

Comment 1 Bill Nottingham 2002-11-07 22:15:35 UTC
Assigning to the kernel. However, we don't currently ship a 2.5.46 kernel.
You're probably best off reporting this upstream.

Comment 2 Jeff Garzik 2002-12-09 20:32:51 UTC
Please report upstream, to linux-kernel@vger.kernel.org.

Red Hat currently doesn't ship 2.5.x kernels, which are changing rapidly anyway.



Note You need to log in before you can comment on or make changes to this bug.